Package org.eclipse.emf.cdo.server.db

# Interface IDBStore.TableVisitor

Enclosing interface:
  IDBStore

public static interface IDBStore.TableVisitor
Called back from `IDBStore.visitAllTables(Connection, TableVisitor)` for all tables in the database.

Since:
  4.2
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`visitTable(Connection connection, String name)`

## Method Details

### visitTable

void visitTable(Connection connection, String name) throws SQLException

Throws:
  `SQLException`